Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 12 Jan 2021 08:40:58 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jessa                    Bot:  Hi again! Bot:  Please enter your name Customer:  may i know the status? Bot:  Please enter your name Customer:  jessa Bot:  Hi Jessa ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:32 PM, 12th Jan                     jessa                    Okay           12:32 PM, 12th Jan                   Yahya                   Hi Jessa, Thank you for contacting us.my name is Yahya, How may I help you?           12:33 PM, 12th Jan                     jessa                    I did not get my refund yet           12:34 PM, 12th Jan                     jessa                    From the joggers           12:34 PM, 12th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           12:34 PM, 12th Jan                     jessa                    9622172261           12:34 PM, 12th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           12:35 PM, 12th Jan                     jessa                    Okay           12:36 PM, 12th Jan                   Yahya                   We would like to inform you that the value of order number (9622172261) has been returned to your account, my balance , and it may take 4 to 15 working days for the amount to appear in your account according to your transfer procedures, and if the amount does not appear in your account within the specified time please contact us again To be served to the fullest.  Thanks for your cooperation and we appreciate your understanding with us.           12:37 PM, 12th Jan                   Yahya                   do you have any other query ???           12:38 PM, 12th Jan                     jessa                    I don’t understand why it takes long time to appear I have inquire this long time ago. Anyway thank you           12:39 PM, 12th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           12:39 PM, 12th Jan                     jessa                    Please do that thank you.           12:39 PM, 12th Jan                   Yahya                   have a great day           12:40 PM, 12th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979728